Sicherheitslücke in OpenSSL: Entwarnung für unsere Kunden

Entwarnung für unsere Kunden: unsere Systeme sind von der Sicherheitslücke in OpenSSL nicht betroffen.

Vor kurzem berichtete unter anderem die Website Heise online über einen Bug in der Verschlüsselungsbibliothek OpenSSL. Natürlich machen sich auch viele unserer Kunden Sorgen, ob sie von dieser Sicherheitslücke betroffen sind.

Aber wir können hier Entwarnung geben!

Unsere Systeme sind davon nicht betroffen. Zudem setzen wir eine Version der Bibliothek ein, die diese Lücke nie enthalten hat. Die Zertifikate, die die auf unseren Servern benutzt werden, sind somit nicht entwendet worden.

Ob noch weitere Maßnahmen durchgeführt werden, wird bereits entsprechend geprüft.